EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ebook_file [opzioni]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cbr, cbz, chm, docx, epub, fb2, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, htmlz, lrf, mobi, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[OPZIONI]

--author-sort
    La stringa che verrà usata nell'ordinamento per autore. Se non specificata, essa verrà generata automaticamente dal nome dell'autore.

--authors, -a
    Imposta gli autori. Multipli autori devono essere divisi dal carattere &. I nomi degli autori devono essere nell'ordine Nome Cognome.

--book-producer, -k
    Imposta il produttore del libro.

--category
    Imposta la categoria del libro.

--comments, -c
    Set the e-book description.

--cover
    Imposta la copertina per il file specificato.

--date, -d
    Imposta la data di pubblicazione.

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Estrai la copertina dall'e-book e salvala in un file specificato.

--help, -h
    mostra questo messaggio di aiuto ed esci

--identifier
    Imposta gli identificativi del libro, possono essere specificati più volte. Ad esempio: --identifier uri:http://acme.com --identifier isbn:12345 Per rimuovere un identificativo non specificare nessun valore --identifier isbn: Per i file EPUB, un identificativo impostato come identificativo del pacchetto non può essere rimosso.

--index, -i
    Imposta l'indice analitico del libro in questa serie.

--isbn
    Imposta il codice ISBN del libro.

--language, -l
    Imposta la lingua.

--lrf-bookid
    Imposta il BookID nei file LRF

--publisher, -p
    Set the e-book publisher.

--rating, -r
    Imposta la valutazione. Deve essere un numero compreso tra 1 e 5.

--series, -s
    Set the series this e-book belongs to.

--tags
    Imposta i tag per il libro. Deve essere un elenco separato da virgole.

--title, -t
    Imposta il titolo.

--title-sort
    La versione del titolo da usare per l'ordinamento. Se non specificata, la versione verrà generata automaticamente dal titolo.

--to-opf
    Specifica il nome di un file OPF. I metadati saranno scritti in questo file.

--version
    mostra la versione del programma ed esci

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal